groups:
  admin:
    prefix: '&d[SA]'
    options:
      rank: 1
      rank-ladder: Basic-Permissions
    permissions:
    - breakbedrock
    - pm.reload
    - chestsort.reset
    inheritance:
    - cm
  development:
    prefix: '&7[&6DEV&7]'
    options:
      rank: 3
      rank-ladder: Basic-Permissions
    permissions:
    - pm.reload
    inheritance:
    - trusted
  cm:
    prefix: '&e[CM]'
    options:
      rank: 2
      rank-ladder: Basic-Permissions
    permissions:
    - tresor.work
    - essentials.god
    - essentials.fly
    - essentials.fly.others
    - essentials.chat.color
    - essentials.give
    - essentials.tp.others
    - essentials.time
    - essentials.time.set
    - essentials.gamemode
    - essentials.ban
    - essentials.kick
    - essentials.kickall
    - essentials.unban
    - essentials.delwarp
    - chestsort.manage.central
    - pm.demote.own
    - pm.demote.all
    - pm.promote.own
    - pm.promote.all
    - worldedit.*
    inheritance:
    - trusted
  trusted:
    prefix: '&2\[T]/'
    options:
      rank: 4
      rank-ladder: Basic-Permissions
    permissions:
    - tresor.enter
    inheritance:
    - player
  player:
    prefix: '&2[P]'
    options:
      rank: 5
      rank-ladder: Basic-Permissions
    permissions:
    - blockcount
    - timber.use
    - multiverse.access.*
    - multiverse.portal.access.*
    - mv.bypass.gamemode.*
    - essentials.warp
    - essentials.warp.list
    - essentials.setwarp
    - essentials.back
    - essentials.back.ondeath
    - essentials.keepxp
    - essentials.spawn
    - essentials.home
    - essentials.sethome
    - essentials.tp
    - essentials.tp.others
    - essentials.chat.url
    - essentials.hat
    - chestsort.manage
    - build
    inheritance:
    - beginner
  beginner:
    default: true
    options:
      rank: 6
      rank-ladder: Basic-Permissions
    permissions:
    - essentials.afk
    - essentials.info
    - essentials.list
    - essentials.me
    - essentials.fly
    - essentials.motd
    - essentials.msg
    - essentials.recipe
    - essentials.rules
    - essentials.seen

users:
